/*
Theme Name:     TRC
Description:    Child theme for Hulk by Saurabh Sharma
Author:         Chilli Chocolate Marketing
Author URI:     http://www.chillichocolatemarketing.com
Template:       hulk
Version:        0.1.0
*/


@import url("../hulk/style.css");

/* Chunky Footer */

#chunkyfooter {
clear: both;
}

/* Chunky Footer */

#chunkyfooter div { 
width: 300px;
float: left;
}
#chunkyfooter h3 { 
color: #ffffff;
}

a {	color:#572e58; text-decoration:none }

h1, h2, h3, h4, h5 { font-family: Helvetica,Arial, sans-serif; color:#572e58; font-weight:normal; }

h1 {font-size: 32px; }
h2 {font-size: 28px;}
h3 {font-size: 24px;}
h4 {font-size: 20px;}
h5 {font-size: 18px;}

.page_titles h1 { font-family: Georgia, serif ; font-style:italic; margin-bottom:0px; color:#444; line-height:32px }
.quote { position:relative; overflow:hidden; padding:18px 18px 18px 45px; margin-bottom:12px; background:#f8f9fa url(images/quote.png) 18px 22px no-repeat; color:#333; font:14px/21px "Droid Serif", Georgia, "Times New Roman", Times, serif; text-shadow:0px 1px 0px rgba(255,255,255,0.8); border-bottom:1px solid #eff0f1 }

.brand { padding-left: 0px; padding-bottom: 0px; padding-right: 0px; padding-top: 0px; margin-left: 30px; margin-bottom: 0px; margin-right: 10px; margin-top: 30px; float:left; width:280px; line-height:0px }

.entry { position:relative; padding-bottom:13px; margin-bottom:22px; background: none;  }

.full, .three_fourth, .half, .three_eighth, .one_third, .two_third, .one_fourth, .one_fifth, .two_nineth, .four_nineth { float:left; position:relative; overflow:hidden; margin-bottom:12px }
.full{ clear:both; float:none; width:900px; margin-right:0px }
.three_fourth { width:668px; margin-right:28px } 
.half { width:436px; margin-right:28px }
.three_eighth { width:320px; margin-right:28px }
.one_third { width:280px; margin-right:30px }
.two_third { width:590px; margin-right:30px }
.one_fourth { width:204px; margin-right:28px }
.one_fifth { width:157px; margin-right:26px }
.one_fifth_last { width:157px; margin-right:0px }
.four_nineth { width:384px; margin-right:28px }
.two_nineth { width:178px; margin-right:28px }
.last { margin-right:0px }